Bug 167014 - Cherry keyboard: Support required for CyMotion Master Linux G86-21070
Cherry keyboard: Support required for CyMotion Master Linux G86-21070
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-29 12:05 EDT by W Agtail
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:56:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W Agtail 2005-08-29 12:05:36 EDT
Hi

Any chance of having support for the Cherry Keyboard?
CyMotion Master Linux G86-21070

in Gnome Desktop, Desktop menu, Preferences, Keyboard, Keyboard model:

More details (including pictures) can be found at:
http://www.cherrycorp.com/english/office/cymotion-line_master_linux.htm

Many thanks, W Agtail
I'm happy to supply any information that you require on this.
Comment 1 Christian Iseli 2007-01-22 05:33:20 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Ray Strode [halfline] 2007-08-14 11:56:31 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.